
.section_spaces {
padding-top: 44px;
    padding-bottom: 44px;
}
@media screen and (min-width: 992px) {
    .section_spaces__block_title p {
        font-size: 40px;
    }
    .section_spaces {
    	padding-top: 46px;
    	padding-bottom: 46px;
    }
}

.section_partners .section_sostenibilidad__logos .swiper-slide .cover_image {
    height: auto !important;
}




.section_partners h3 {
    font-size: 16px;
    font-weight: 700;
}

.section_partners p {
    font-size: 12px;
}

.sostenibilidad_message .sostenibilidad_message__title {
    font-weight: bold;
}

.section_partners .section_partners__title,
.section_spaces_sustainability .section_spaces_sustainability__title,
.section_testimonio .section_testimonio__title H3 {
    font-size: 16px;
}

section.hero_2, .section__minibanner {
    padding: 2rem 0;
}

.section_spaces .section_spaces__box_text p {
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section_promocional .section_spaces__box_text h3 {
    color: #98B5E8;
    font-size: 16px;
    font-weight: bold;
    text-transform: initial;
    letter-spacing: 0;
    margin: 14px 0;
    margin-top: 0;
}

.section_promocional .section_spaces__box_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section_spaces .section_spaces__box_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section_spaces .section_spaces__box_text .title__shadown {
    color: #98b5e8;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 14px;
    max-width: 402px;
}

@media screen and (min-width: 992px) {

    .section_partners .section_partners__title,
    .section_spaces_sustainability .section_spaces_sustainability__title,
    .section_testimonio .section_testimonio__title H3 {
        font-size: 16px;
        margin-bottom: 32px;
    }

    section.hero_2, .section__minibanner {
        padding: 2.8rem 0;
    }

    .section_promocional .section_spaces__box_text h3 {
        font-size: 22px;
    }

    .sostenibilidad_message .sostenibilidad_message__title {
        font-size: 30px;
        line-height: 40px;
    }

    .section_partners .section_partners__title,
    .section_spaces_sustainability .section_spaces_sustainability__title,
    .section_testimonio .section_testimonio__title H3 {
        font-size: 14px;
    }

    .section_spaces .section_spaces__box_text p {
        padding-right: 0px;
        font-size: 14px;
        max-width: 400px;
    }

    .section_spaces .section_spaces__box_text {
        padding-right: 2rem;
    }

    .hero_2 .container_urbanova {

    }

    .hero_2 .container_urbanova .sostenibilidad_message__title {
        padding-right: 2.5rem;
        padding-left: 0;
        border-right: 1px solid #00327E;
        border-left: 0 !important;
    }
}

/* ------------------------------ Nosotros ------------------------------ */
.section_spaces .section_spaces__block_title p {
    font-size: 24px;
    line-height: 28px;
    
    span {
        font-weight: bold;
    }
}

.section_spaces__block_title {
    padding-top: 0px;
}

.is-text-right {
    text-align: right !important;
}

.section_offices_single_about .section_offices_single_about__head h3,
.sostenibilidad_message h3 {
    font-size: 24px;
    font-weight: bold;
}

.section_spaces_sustainability__item__title {
    font-size: 16px;
font-weight: 600;
}

.section_spaces_sustainability__item__description {
    font-size: 12px;
}

.swiper-pagination-slider__list,  .swiper-pagination-programas__list {
    text-align: center;
}

.swiper-slide>.slider_office_single_about__title {
    display: none;
}

@media screen and (min-width: 992px) {
    .swiper-slide>.slider_office_single_about__title {
        display: block;
    }

    .section_spaces .section_spaces__block_title p {
        font-size: 40px;
        line-height: 48px;
    }
    
        .section_spaces .section_spaces__block_title p span:first-child {
        display:block;
        }

    .section_offices_single_about .section_offices_single_about__head h3 {
        max-width: 800px;
        margin: auto;
        margin-right: 0;
        font-size: 40px;
    }
    
    .section_offices_single_about .slider_office_single_about__description{
	    min-height: 185px;
    }
}
    .section_offices_single_about .slider_office_single_about__description .title {
        margin-left: -3px;
    }
@media screen and (max-width: 991px) {
.section_offices_single_about .slider_office_single_about__image{
    height: auto !important;
}
    .section_offices_single_about .swiper-wrapper {
        overflow: hidden !important;
    }

    .section_offices_single_about .slider_office_single_about__description p {
        font-size: 14px;
        margin-bottom: 0;
    }

    .section_offices_single_about .slider_office_single_about__description .title {
        display: block;
        font-size: 16px;
            margin-left: -1px;
    }

    .section_offices_single_about .swiper-button-wrapper {
        position: initial;
        justify-content: center;
        margin-top: 24px;
    }

    .slider_office_single_about__title {
        padding-top: 24px;
        color: #00327E;
        font-family: 'F37 Gruffy';
        font-size: 12px !important;
        font-style: normal;
        font-weight: 400 !important;
        line-height: 1.3;
        letter-spacing: 7.2px;
        text-align: left;
        margin: 0;
    }

    .section_spaces_sustainability .swiper-slide,
    .section_partners .swiper-slide {
        width: 75%;
    }

    .sostenibilidad_background {
        padding-top: 44px;
        min-height: 212px;
    }
}


/* ------------------------------ Descripcion ------------------------------ */
.section_description {
    padding: 27px 13px 20px 13px;
}

.section_description .text_urbanova {
    font-size: 18px;
    line-height: 26px;
}


@media screen and (min-width: 992px) {
    .section_description {
        padding: 48px 0 32px 0;
    }
}

/* ------------------------------ Seccción de testimonios ------------------------------ */
.section_testimonio {
    padding: 2rem 0;
    background: #D8E8FA;
}

.section_testimonio .section_testimonio__title h3 {
    color: #00327E;
    text-align: center;
    font-family: "F37 Gruffy";
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 7.2px;
}

.section_testimonio .card__content {
    display: flex;
    gap: 24px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.card__content .testimonial_card {
    background: #FFFFFF;
    max-width: 426px;
    padding: 52px 30px;
}

.card__content .testimonial_card .testimonial_card__comentario {
    border-bottom: 1px solid #00327E;
    padding-bottom: 40px;
    margin-bottom: 40px;
    font-size: 12px;
    color: #00327E;
}

.card__content .testimonial_card .testimonial_card__footer {
    display: flex;
    gap: 8px;
}

.testimonial_card__footer__imagen{
padding-top: 5px;
}
.card__content .testimonial_card .testimonial_card__footer .footer__text__nombre {
    color: #00327E;
    font-size: 18px;
    font-weight: 700;
}

.card__content .testimonial_card .testimonial_card__footer .footer__text__cargo {
    color: #00327E;
    font-size: 12px;
}

@media screen and (min-width: 992px) {
    .section_promocional .section_spaces__box_text h3 {
        margin: 14px 0;
        margin-top: 0;
    }

    .card__content .testimonial_card .testimonial_card__comentario {
        font-size: 16px;
        min-height: 210px;
    }

    .section_testimonio .card__content {
        flex-direction: row;
    }

    .section_testimonio {
        padding: 2.8rem 0;
    }

    .card__content .testimonial_card .testimonial_card__footer .footer__text__nombre {
        font-size: 24px;
    }

    .card__content .testimonial_card .testimonial_card__footer .footer__text__cargo {
        font-size: 14px;
    }

    .section__minibanner .minibanner__footer {
        background-size: 695px;
        background-image: url('/wp-content/themes/urbanova/images/ub_minibanner_footer@2x.png');
        margin-left: auto;
        margin-right: auto;
        font-size: 18px;
    }
}


/* ---------------- Minibanner Footer -------------------*/
.minibanner__footer {
    height: 70px;
    display: flex;
    font-size: 12px;
    background: #00327E;
    color: #FFFFFF;
    max-width: 695px;
    background-repeat: no-repeat;
    background-position: right;
    background-size: 328px;
    background-image: url('/wp-content/themes/urbanova/images/ub_minibanner_footer-mob.png');
    margin-left: 16px;
    margin-right: 16px;
    align-items: center;
    padding-left: 30px;
    justify-content: space-around;
}

.minibanner__footer__cta{
    text-decoration: none;
    color: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 6px 24px;
    font-size: 12px;
    font-weight: 700;
}
.minibanner__footer__cta:hover{
    color: #FFFFFF!important;
}
.section__minibanner{
    padding-top: 0!important;
}
@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .minibanner__footer {
        background-image: url('/wp-content/themes/urbanova/images/ub_minibanner_footer-mob@2x.png');
    }
}

@media screen and (max-width: 991px) {
    .minibanner__footer{
        justify-content: space-between;
        padding: 0 12px;
    }
    .minibanner__footer__text{
        font-size: 12px;
    }
}
@media screen and (max-width: 500px) {
    .minibanner__footer{
        padding-left: 5%;
    }
    .minibanner__footer__text{
        max-width: 156px;
    }
    
}

.swiper-pagination-bullet-active {
    background: #00327E;
}